/* @override http://127.0.0.1/~jlm/www/css/orange.css */
:root { /* Orange 50 */
	--primary_color_50: #FFF3E0;
	--primary_color_100: #FFE0B2;
	--primary_color_200: #FFCC80;
	--primary_color_300: #FFB74D;
	--primary_color_400: #FFA726;
	--primary_color_500: #FF9800;
	--primary_color_600: #FB8C00;
	--primary_color_700: #F57C00;
	--primary_color_800: #EF6C00;
	--primary_color_900: #E65100;
	--primary_color_900_transparent: #E6510060;
	--primary_color_A100: #FFD180;
	--primary_color_A200: #FFAB40;
	--primary_color_A400: #FF9100;
	--primary_color_A700: #FF6D00;
}
:root { /* blue 50 */
	--secondary_color_50: #E1F5FE;
	--secondary_color_100: #B3E5FC;
	--secondary_color_200: #81D4FA;
	--secondary_color_300: #4FC3F7;
	--secondary_color_400: #29B6F6;
	--secondary_color_500: #03A9F4;
	--secondary_color_600: #039BE5;
	--secondary_color_700: #0288D1;
	--secondary_color_800: #0277BD;
	--secondary_color_900: #01579B;
	--secondary_color_A100: #80D8FF;
	--secondary_color_A200: #40C4FF;
	--secondary_color_A400: #00B0FF;
	--secondary_color_A700: #0091EA;
}
:root {
	--LIP6_logo_color: var(--primary_color_A700);
}
